<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let Arr4 = [['a', 1], ['b', 2]];
    let object = Object.fromEntries(Arr4);
    console.log(object);
</script>
</html>